@charset "utf-8";
.blog_wrap {
  margin-top: 90px;
  padding-bottom: 60px;
  overflow: visible;
  position: relative;
}
.blog_wrap .illust {
  position: absolute;
  width: 9.7448%;
  top: 40px;
  right: 6%;
}
.blog_wrap .blog_bg {
  background: #fff;
  box-shadow: 3px 3px 3px rgba(0,0,0,0.2);
  padding: 0 30px 40px;
}
.blog_wrap .blog_content_wrap {
  background: url("../images/blog_note_bg.svg") top center;
  background-size: 5px 33px;
}
.blog_wrap .blog_content_wrap p,
.blog_wrap .blog_content_wrap h2 {
  line-height: 33px;
}
.blog_wrap .blog_content_wrap article {
  padding-bottom: 30px;
  border-bottom: 1px solid #1e2228;
  margin-bottom: 30px;
}
.blog_wrap .blog_content_wrap article .blog_meta {
  font-size: 14px;
  display: flex;
  align-items: center;
}
.blog_wrap .blog_content_wrap article .blog_meta p {
  height: 14px;
  margin-left: 15px;
  border-left: 1px solid #1e2228;
  padding-left: 15px;
  display: flex;
  line-height: 1em;
}
.blog_wrap .blog_content_wrap article .blog_meta p a {
  line-height: 1em;
}
.blog_wrap .blog_content_wrap article h1 {
  font-size: 18px;
  margin-bottom: 33px;
}
.blog_wrap .blog_content_wrap article h1 span {
  margin-right: 8px;
  font-family: 'Fredericka the Great', cursive;
}
.blog_wrap .blog_content_wrap article .post_content p {
  padding: 0 20px 33px;
}
.blog_wrap .blog_content_wrap article .post_content p img {
  max-width: 80%;
  height: auto;
  display: block;
  margin: 0 auto;
  padding: 10px;
  background: #fff;
  box-shadow: 3px 3px 8px rgba(0,0,0,0.2);
}
.blog_wrap .blog_content_wrap .flow_list {
  margin-top: 33px;
  counter-reset: num 0;
}
.blog_wrap .blog_content_wrap .flow_list li {
  width: 100%;
  counter-increment: num 1;
  display: flex;
  margin-bottom: 33px;
  line-height: 0 !important;
}
.blog_wrap .blog_content_wrap .flow_list li h3 {
  width: 103px;
  height: 103px;
  margin-right: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-size: 13px;
  line-height: 21px !important;
  position: relative;
  padding-top: 2px;
}
.blog_wrap .blog_content_wrap .flow_list li h3:after {
  content: "";
  position: absolute;
  display: block;
  width: 24px;
  height: 31px;
  background: url("../images/contact_arrow.svg") no-repeat;
  background-size: contain;
  left: 0;
  right: 0;
  bottom: -37px;
  margin: auto;
}
.blog_wrap .blog_content_wrap .flow_list li:nth-child(1) h3 {
  background: url("../images/contact_num1.png") no-repeat center;
  background-size: contain;
}
.blog_wrap .blog_content_wrap .flow_list li:nth-child(2) h3 {
  background: url("../images/contact_num2.png") no-repeat center;
  background-size: contain;
  align-self: center;
}
.blog_wrap .blog_content_wrap .flow_list li:nth-child(3) h3 {
  background: url("../images/contact_num3.png") no-repeat center;
  background-size: contain;
}
.blog_wrap .blog_content_wrap .flow_list li:nth-child(4) h3 {
  background: url("../images/contact_num4.png") no-repeat center;
  background-size: contain;
  align-self: center;
}
.blog_wrap .blog_content_wrap .flow_list li:nth-child(5) h3 {
  background: url("../images/contact_num5.png") no-repeat center;
  background-size: contain;
}
.blog_wrap .blog_content_wrap .flow_list li:nth-child(5) h3:after {
  display: none;
}
.blog_wrap .blog_content_wrap .flow_list li p {
  flex: 1 1 auto;
  margin-bottom: 0;
  display: flex;
  font-size: 14px;
}
.blog_wrap .blog_content_wrap .flow_list li p:before {
  content: counter(num) ".";
  display: block;
  font-family: 'Fredericka the Great', cursive;
  margin-right: 5px;
  font-size: 18px;
}
@media (max-width: 850px) {
  .blog_wrap {
    margin-top: 90px;
    padding-bottom: 60px;
    overflow: visible;
    position: relative;
  }
  .blog_wrap .illust {
    position: absolute;
    width: 9.7448%;
    top: 40px;
    right: 6%;
  }
  .blog_wrap .blog_bg {
    background: #fff;
    box-shadow: 3px 3px 3px rgba(0,0,0,0.2);
    padding: 0 30px 40px;
  }
  .blog_wrap .blog_content_wrap {
    background: url("../images/blog_note_bg.svg") top center;
    background-size: 5px 33px;
  }
  .blog_wrap .blog_content_wrap article {
    padding-bottom: 30px;
    border-bottom: 1px solid #1e2228;
    margin-bottom: 30px;
  }
  .blog_wrap .blog_content_wrap article .blog_meta {
    font-size: 14px;
    display: flex;
    align-items: center;
  }
  .blog_wrap .blog_content_wrap article .blog_meta p {
    height: 14px;
    margin-left: 15px;
    border-left: 1px solid #1e2228;
    padding-left: 15px;
    display: flex;
    line-height: 1em;
  }
  .blog_wrap .blog_content_wrap article .blog_meta p a {
    line-height: 1em;
  }
  .blog_wrap .blog_content_wrap article h1 {
    font-size: 18px;
    margin-bottom: 33px;
  }
  .blog_wrap .blog_content_wrap article h1 span {
    margin-right: 8px;
    font-family: 'Fredericka the Great', cursive;
  }
  .blog_wrap .blog_content_wrap article .post_content p {
    padding: 0 20px 33px;
  }
  .blog_wrap .blog_content_wrap article .post_content p img {
    max-width: 80%;
    height: auto;
    display: block;
    margin: 0 auto;
    padding: 10px;
    background: #fff;
    box-shadow: 3px 3px 8px rgba(0,0,0,0.2);
  }
  .blog_wrap .blog_content_wrap .flow_list li h3 {
    flex: 1 0 auto;
  }
  .blog_wrap .blog_content_wrap .flow_list li h3:after {
    display: none;
  }
  .blog_wrap .blog_content_wrap .flow_list li p {
    flex: unset;
  }
  .blog_wrap .blog_content_wrap .flow_list li p br {
    display: none;
  }
}
@media (max-width: 599px) {
  .blog_wrap {
    margin-top: 50px;
    padding-bottom: 50px;
  }
  .blog_wrap .illust {
    top: 15px;
  }
  .blog_wrap .blog_bg {
    padding: 0 15px 40px;
  }
  .blog_wrap .blog_content_wrap article {
    padding-bottom: 30px;
    border-bottom: 1px solid #1e2228;
    margin-bottom: 30px;
  }
  .blog_wrap .blog_content_wrap article .blog_meta {
    font-size: 14px;
    display: flex;
    align-items: center;
  }
  .blog_wrap .blog_content_wrap article .blog_meta p {
    height: 14px;
    margin-left: 15px;
    border-left: 1px solid #1e2228;
    padding-left: 15px;
    display: flex;
    line-height: 1em;
  }
  .blog_wrap .blog_content_wrap article .blog_meta p a {
    line-height: 1em;
  }
  .blog_wrap .blog_content_wrap article h1 {
    font-size: 18px;
    margin-bottom: 33px;
  }
  .blog_wrap .blog_content_wrap article .post_content p {
    padding: 0 20px 33px;
  }
  .blog_wrap .blog_content_wrap article .post_content p img {
    max-width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
    padding: 10px;
    background: #fff;
    box-shadow: 3px 3px 8px rgba(0,0,0,0.2);
  }
  .blog_wrap .blog_content_wrap .flow_list li {
    flex-direction: column;
    align-items: center;
  }
  .blog_wrap .blog_content_wrap .flow_list li h3 {
    margin-right: 0;
    flex: 1 0 auto;
  }
  .blog_wrap .blog_content_wrap .flow_list li h3:after {
    display: none;
  }
  .blog_wrap .blog_content_wrap .flow_list li p {
    flex: unset;
  }
  .blog_wrap .blog_content_wrap .flow_list li p br {
    display: none;
  }
}
.contact_head {
  text-align: center;
}
.contact_head figure {
  line-height: 0 !important;
}
.contact_head figure picture {
  display: flex;
  justify-content: center;
  line-height: 0 !important;
  align-items: center;
}
.contact_head figure img {
  width: 61.75%;
  line-height: 0 !important;
}
.contact_head figure figcaption {
  font-size: 11px;
}
.contact_head figure figcaption .amagaeru_logo {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 33px;
}
.contact_head figure figcaption .amagaeru_logo img {
  width: 129px;
}
.contact_head figure figcaption p {
  line-height: 33px;
}
.contact_head .amagaeru_member {
  margin-top: 33px;
  padding: 0 20px 32px;
}
.contact_head .amagaeru_member dl {
  text-align: left;
}
.contact_head .amagaeru_member dl dt,
.contact_head .amagaeru_member dl dd {
  line-height: 33px;
  display: inline;
  font-size: 14px;
}
.contact_head .amagaeru_member dl dt:after {
  content: ":";
}
@media (max-width: 599px) {
  .contact_head figure img {
    width: 90%;
  }
  .contact_head .amagaeru_member {
    padding: 0 15px 32px;
  }
  .contact_head .amagaeru_member dl dt,
  .contact_head .amagaeru_member dl dd {
    display: block;
  }
  .contact_head .amagaeru_member dl:first-child {
    margin-bottom: 33px;
  }
}
section {
  padding: 0 20px 33px;
  line-height: 0 !important;
  font-size: 14px;
}
section#history {
  border-bottom: 1px solid #1e2228;
  margin-bottom: 33px;
}
section h2 {
  font-size: 18px;
  position: relative;
  z-index: 1;
  display: inline-block;
  height: 33px;
  font-family: 'Noto Sans JP';
  font-weight: 500;
}
section h2:after {
  content: "";
  display: block;
  width: 100%;
  height: 9px;
  background-color: #fff200;
  position: absolute;
  bottom: 5px;
  z-index: -1;
}
section h2 br {
  display: none;
}
section p {
  margin-bottom: 33px;
}
@media (max-width: 599px) {
  section {
    padding: 0 15px 32px;
  }
  section h2 {
    position: unset;
    height: auto;
    background: linear-gradient(transparent 60%, #fff200 0%);
    display: inline;
    padding: 0 1px 4px;
  }
  section h2:after {
    display: none;
  }
  section h2 br {
    display: inline;
  }
}
.history_list {
  line-height: 0 !important;
}
.history_list li {
  display: flex;
  line-height: 0 !important;
}
.history_list li p:first-child {
  width: 65px;
  margin-bottom: 0;
}
.history_list li p:last-child {
  flex: 0 1 auto;
  margin-bottom: 0;
}
@media (max-width: 599px) {
  .history_list li {
    display: block;
  }
  .history_list li p:first-child {
    width: 100%;
    margin-bottom: 0;
  }
  .history_list li p:last-child {
    flex: unset;
    margin-bottom: 33px;
  }
  .history_list li p:last-child br {
    display: none;
  }
}
.form_wrap {
  width: 85%;
  border: 18px solid #b5d9a4;
  background: #fff;
  margin: 0 auto;
  padding: 0 5%;
}
.form_wrap h3 {
  font-family: 'Fredericka the Great', cursive;
  font-size: 24px;
  line-height: 1em;
  text-align: center;
  padding: 30px 0;
}
.form_wrap table {
  width: 100%;
}
.form_wrap table tr {
  display: flex;
  width: 100%;
  margin-bottom: 20px;
}
.form_wrap table tr:last-child {
  margin-bottom: 0;
}
.form_wrap table tr th {
  width: 150px;
  margin-right: 20px;
  text-align: right;
  font-weight: normal;
  font-family: 'Fredericka the Great', cursive;
  font-size: 16px;
  line-height: 1em !important;
  padding-top: 6px;
  flex: 0 0 150px;
}
.form_wrap table tr th span {
  display: block;
  font-size: 10px;
  font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "verdana", sans-serif;
  line-height: 1em !important;
  margin-top: 5px;
}
.form_wrap table tr td {
  flex: 1 1 auto;
}
.form_wrap table tr td input,
.form_wrap table tr td textarea {
  border: 1px dotted #1e2228;
  width: 100%;
  padding: 5px;
}
.form_wrap table tr td input {
  line-height: 33px;
}
.form_wrap table tr td textarea {
  line-height: 1.8em;
}
.form_wrap .privacy_wrap {
  padding: 30px 0 0;
  text-align: center;
}
.form_wrap .privacy_wrap p {
  line-height: 1.8em;
  padding: 0;
  margin-bottom: 10px;
  font-size: 12px;
}
.form_wrap .privacy_wrap p:last-child {
  margin-bottom: 0;
  line-height: 1em;
}
.form_wrap .privacy_wrap p a {
  text-decoration: underline;
}
.form_wrap .submit_wrap {
  width: 164px;
  margin: 30px 20px;
  background-color: #43b149;
  border-radius: 20px;
  line-height: 0;
  position: relative;
  transition: opacity 0.3s linear;
  display: inline-block;
}
.form_wrap .submit_wrap:hover {
  opacity: 0.7;
}
.form_wrap .submit_wrap input[type='submit'] {
  display: block;
  width: 100%;
  line-height: 32px;
  font-size: 12px;
  color: #fff;
  text-align: center;
}
.form_wrap .submit_wrap:after {
  content: "";
  display: block;
  width: 7px;
  height: 11px;
  background: url("../images/icon_arrow_w.svg") no-repeat center;
  background-size: contain;
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
  right: 20px;
}
.form_wrap .submit_wrap.back:after {
  right: unset;
  left: 20px;
  transform: rotate(180deg);
}
@media (max-width: 599px) {
  .flow_title_wrap {
    text-align: center;
  }
  .form_wrap {
    width: 100%;
    border: 9px solid #b5d9a4;
  }
  .form_wrap h3 {
    font-family: 'Fredericka the Great', cursive;
    font-size: 24px;
    line-height: 1em;
    text-align: center;
    padding: 30px 0;
  }
  .form_wrap table tr {
    display: block;
  }
  .form_wrap table tr th {
    width: 100%;
    margin-right: 0;
    text-align: left;
    padding-top: 0;
    display: block;
    margin-bottom: 10px;
  }
  .form_wrap table tr td {
    flex: 1 1 auto;
    display: block;
  }
  .form_wrap table tr td input,
  .form_wrap table tr td textarea {
    border: 1px dotted #1e2228;
    width: 100%;
    padding: 5px;
  }
  .form_wrap .privacy_wrap {
    padding: 30px 0 0;
    text-align: center;
  }
  .form_wrap .privacy_wrap p {
    line-height: 1.8em;
    padding: 0;
    margin-bottom: 10px;
    font-size: 12px;
  }
  .form_wrap .privacy_wrap p:last-child {
    margin-bottom: 0;
    line-height: 1em;
  }
  .form_wrap .privacy_wrap p a {
    text-decoration: underline;
  }
  .form_wrap .submit_wrap {
    width: 164px;
    margin: 30px auto;
    background-color: #43b149;
    border-radius: 20px;
    line-height: 0;
    position: relative;
    transition: opacity 0.3s linear;
  }
  .form_wrap .submit_wrap:hover {
    opacity: 0.7;
  }
  .form_wrap .submit_wrap input[type='submit'] {
    display: block;
    width: 100%;
    line-height: 32px;
    font-size: 12px;
    color: #fff;
    text-align: center;
  }
  .form_wrap .submit_wrap:after {
    content: "";
    display: block;
    width: 7px;
    height: 11px;
    background: url("../images/icon_arrow_w.svg") no-repeat center;
    background-size: contain;
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    right: 20px;
  }
}
.comp_wrap {
  width: 85%;
  margin: 0 auto;
  padding: 0 5%;
}
.comp_wrap .submit_wrap {
  width: 164px;
  margin: 33px 20px;
  background-color: #43b149;
  border-radius: 20px;
  line-height: 0;
  position: relative;
  transition: opacity 0.3s linear;
  display: inline-block;
}
.comp_wrap .submit_wrap:hover {
  opacity: 0.7;
}
.comp_wrap .submit_wrap a {
  display: block;
  width: 100%;
  line-height: 33px;
  font-size: 12px;
  color: #fff;
  text-align: center;
}
.comp_wrap .submit_wrap a:hover {
  text-decoration: none;
}
.comp_wrap .submit_wrap:after {
  content: "";
  display: block;
  width: 7px;
  height: 11px;
  background: url("../images/icon_arrow_w.svg") no-repeat center;
  background-size: contain;
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
  right: 20px;
}
@media (max-width: 599px) {
  .comp_wrap {
    width: 100%;
  }
  .comp_wrap p br {
    display: none;
  }
}
.mw_wp_form_input .submit_wrap.back {
  display: none;
}
.btn_items_wrap {
  text-align: center;
}
.mw_wp_form_confirm {
  padding-top: 30px;
}
.mw_wp_form_confirm .note {
  display: none;
}
.confirm-completed h2 {
  text-align: center;
  display: block;
  margin-bottom: 33px;
  background: unset;
  padding: 0;
  font-weight: 600;
}
.confirm-completed h2:after {
  display: none;
}
.confirm-completed h2 + p {
  text-align: center;
}
.confirm-completed .form_wrap table tr td {
  background: #f0f0f0;
  padding: 5px 10px;
  min-height: 33px;
  line-height: 1.85em;
}
@media (max-width: 599px) {
  .confirm-completed .submit_wrap {
    width: 100px;
    margin: 30px 5px;
  }
  .confirm-completed .submit_wrap:after {
    right: 10px;
  }
  .confirm-completed .submit_wrap.back:after {
    left: 10px;
  }
  .confirm-completed .comp_wrap .submit_wrap {
    width: 164px;
  }
}
.mw_wp_form .error {
  line-height: 1em;
  margin-top: 5px;
}
.mw_wp_form_complete {
  margin: 0 auto;
  width: fit-content;
}
